﻿body {
}
/*Panel del Ajax-Popup*/
.PanelPopup {
    border-style: solid;
    border-width: 1px;
    padding: 3px 3px 3px 3px;
    background-color: Window;
}

.IdRwo {
    height: 0px;
    width: 0px;
}

.PanelPopupBusqueda {
    border-style: solid;
    border-width: 1px;
    padding: 0px 3px 0px 0px;
    display: block;
    background-color: Window;
}

.PanelPopupBusquedaBarra {
    border-style: solid;
    color: White;
    border-width: 1px;
    height: 15px;
    color: #fff;
    background-color: #00549a;
}

.DataGridFixedHeader {
    position: relative;
    top: expression(this.offsetParent.scrollTop);
    text-decoration: uniderline;
}

.PanelGrdiOrdeServicio {
    border-style: solid;
    border-width: 1px;
    padding: 0px 0px 0px 0px;
    display: block;
    background-color: Window;
    width: 100%;
    height: 100%;
    overflow: scroll;
}

.PanelPopup #divDetalleCrisis {
    margin-top: 10px;
    overflow-y: auto;
    height: 500px;
    width: 530px;
    border-style: solid;
    border-width: 1px;
    border-color: #003366;
}

.PanelPopup .titulo {
    color: #0E76BD;
    font-size: 14px;
    font-weight: bold;
    /*margin-left: 10px;*/
    margin-bottom: 0px;
    margin-top: 20px;
}

.PanelPopup .Panel {
    width: 100%;
    text-align: left;
    /*background-image:url('../../img/i.p.frame.jpg');*/
    margin-top: 20px;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #003366;
    /*padding: 15px 0px 15px 0px;*/
}

.PanelPopup .Panel3 {
    width: 100%;
    text-align: left;
    /*background-image:url('../../img/i.p.frame.jpg');*/
    margin-top: 20px;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #003366;
    /*padding: 15px 0px 15px 0px;*/
    border-style: solid;
    border-width: 1px;
    border-color: #003366;
}

.PanelPopup .Panel TD, .PanelPopup .Panel TH {
    height: 20px;
}

/*
.modalBackground
{	
	background-color:Silver; 
	filter: alpha(opacity=50);			
}
*/

.txt_loading {
    color: #536179;
    font-size: 18px;
    font-weight: bold;
}



.fondo_verde {
    background-color: #2BA143;
}

.fondo_cabtracking {
    background-color: #2BA143;
    font-weight: bold;
    color: #FFFFFF;
    text-align: center;
    vertical-align: middle;
    font-family: "Calibri";
    font-size: 14px;
}

.cssBackColorTab {
    color: #00549a;
}

.DivListaGrilla {
    background-color: White;
    height: 100%;
    width: 100%;
    padding-right: 0px;
    border-style: solid;
    border-width: 1px;
}

.DivDnvGrilla { /*DADCEE 8D9CCE*/
    background-color: #2BA143;
    height: 100%;
    width: 100%;
    padding-right: 2px;
    border-style: solid;
    border-width: 1px;
    color: White;
    font-family: sans-serif;
}

.DivListaGrillaGrande {
    background-color: White;
    width: 100%;
}



/*.gvFixedHeader   
{  
	height: 18px;
	font-size: 12px;
	color: White;
	background-color: #eb734a;
	background-image:url(../Imagenes/bg_th_2.gif);
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
	font-family: Arial; 
    position:relative;   
       
} */





.cssGridItemChico {
    font-size: 10px;
    font-family: Arial;
    cursor: pointer;
    border-color: Blue;
}

.gvFixedHeaderChico {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-left: 0px;
    background-color: #00549a;
    border-color: Blue;
    text-decoration: underline;
    FONT-WEIGHT: bold;
}

.TablaAlternChico {
    BORDER-RIGHT: #91a7b4 1px solid;
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    BACKGROUND-POSITION: 0px -0px;
    background-color: #00549a;
    BACKGROUND-REPEAT: repeat-x;
    background-color: #e8f0f0;
    font-size: 11px;
    border-color: Blue;
    font-family: Arial, Helvetica, sans-serif;
}


.TablaMobil {
    BORDER-RIGHT: #91a7b4 1px solid;
    border-left: #91a7b4 1px solid;
    border-bottom: #91a7b4 1px solid;
    border-top: #91a7b4 1px solid;
    PADDING-RIGHT: 1px;
    PADDING-LEFT: 1px;
    PADDING-BOTTOM: 1px;
    PADDING-TOP: 1px;
    BACKGROUND-REPEAT: repeat-x;
    BACKGROUND-POSITION: 0px -0px;
    font-size: 11px;
    border-color: Blue;
    font-family: Arial, Helvetica, sans-serif;
}

.TablaMobil_Cabecera {
    BORDER-RIGHT: #FFFFFe 2px solid;
    border-left: #FFFFFe 2px solid;
    border-bottom: #FFFFFe 2px solid;
    border-top: #FFFFFe 2px solid;
    PADDING-RIGHT: 1px;
    PADDING-LEFT: 1px;
    font-weight: bold;
    PADDING-BOTTOM: 1px;
    PADDING-TOP: 1px;
    background-color: #00549a;
    color: White;
    font-size: 10px;
    border-color: Blue;
    font-family: Arial, Helvetica, sans-serif;
}



.fondo_azul {
    background-color: #00549a;
}

.texto_blanco_negrita {
    font-family: Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    font-size: 11px;
    font-weight: bold;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-right: 2px;
    padding-left: 2px;
}

.texto_blanco {
    font-family: Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    font-size: 11px;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-right: 2px;
    padding-left: 2px;
}

.fondo_celeste {
    background-color: #e8f0f0;
}



.DivTabListado {
    margin: 0;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
    color: #00549a;
    font-size: 11px;
    border: 1px solid #4887A2;
    background-color: #e8f0f0;
    height: 320px;
}


.TabMantenimiento {
    margin: 0px;
    padding: 3px 3px;
    font-family: Serif, Helvetica, sans-serif;
    /*font-weight:bolder;*/
    text-transform: uppercase;
    color: #00549a;
    font-size: 10px;
    border: 1px solid #4887A2;
    background-color: #e8f0f0;
    height: 105px;
    width: 729px;
}

.CssBordeGridPop {
    margin: 3px;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
    color: #00549a;
    font-size: 11px;
    border: 1px solid #4887A2;
    background-color: White;
    padding-left: 0px;
    padding-right: 0px;
}


.TabBorde {
    margin: 0px;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
    color: #00549a;
    font-size: 11px;
    border: 1px solid #4887A2;
    background-color: #e8f0f0;
    padding-left: 0px;
    padding-right: 0px;
}


.TabBooking {
    margin: 3px;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
    color: #00549a;
    font-size: 11px;
    border: 1px solid #4887A2;
    background-color: #e8f0f0;
    width: 903px;
    padding-left: 5px;
    padding-right: 5px;
}

.BarraControl {
    background-color: #003399;
    color: #FFFFFF;
    font-weight: bold;
}

.TabDocumentoOrigenDet {
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    margin-bottom: 0;
    border: 2;
    border-bottom: 2;
    border-left: 2;
    border-top: 2;
    border-right: 2;
    font-family: Arial, Helvetica, sans-serif;
    color: #00549a;
    font-size: 12px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-left: 0px;
    border: 1px solid #4887A2;
    background-color: #e8f0f0;
    text-align: center;
}




.cssTextBox {
    border: 1px solid #4887A2;
    font-size: 11px;
    font-family: Arial;
}


.cssDropDownList {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    text-transform: uppercase;
    font-weight: bolder;
    color: #00549a;
    background-color: #FBFFCB;
}

.cssDropDownListMobil {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    text-transform: uppercase;
    color: #00549a;
    background-color: #FBFFCB;
}

.cssSoloLectura {
    font-family: Arial, Helvetica, sans-serif;
    color: #00549a;
    font-size: 11px;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-right: 2px;
    padding-left: 2px;
    border: 1px solid #4887A2;
    background-color: #DCDCDC;
}

.cssButton {
    width: 80px;
    height: 20px;
    border: 1px solid #fff;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    color: #fff;
    background-color: #00549a;
    cursor: pointer;
    text-transform: capitalize;
}

.cssButtonBusca {
    width: 20px;
    height: 15px;
    border: 1px solid #fff;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    color: #fff;
    background-color: #00549a;
    cursor: pointer;
    text-transform: capitalize;
}

.cssButtonRojo {
    width: 120px;
    height: 20px;
    border: 1px solid #fff;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    color: #fff;
    background-color: #DC143C;
    cursor: pointer;
    text-transform: capitalize;
}

.texto_azul_negrita {
    font-family: Arial, Helvetica, sans-serif;
    color: #00549a;
    font-size: 11px;
    font-weight: bold;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-right: 2px;
    padding-left: 2px;
}

.texto_verde {
    font-family: Arial, Helvetica, sans-serif;
    color: #009000;
    font-size: 11px;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-right: 2px;
    padding-left: 2px;
}

.texto_azul_negrita {
    font-family: Arial, Helvetica, sans-serif;
    color: #00549a;
    font-size: 11px;
    font-weight: bold;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-right: 2px;
    padding-left: 2px;
}


fieldset {
    border: 1px solid #AAAAAA;
    border-radius: 0px 0px 0px 0px;
    box-shadow: 1px 1px 2px #FFFFFF inset;
    font-family: Arial, Helvetica, sans-serif;
    color: #00549a;
    font-size: 11px;
    text-shadow: 0 1px 0 #FFFFFF;
    background-color: #e8f0f0;
    padding: 5px;
    padding-bottom: 1px;
    padding-top: 10px;
    padding-left: 5px;
    padding-right: 5px;
    text-transform: uppercase;
    font-weight: bolder;
}

    fieldset legend {
        border: 1px solid #AAAAAA;
        color: #444444;
        font-weight: bold;
        padding: 0px;
        font-family: Arial, Helvetica, sans-serif;
        color: White;
        font-size: 11px;
        background-color: #00549a;
        text-transform: uppercase;
        font-weight: bolder;
    }

    fieldset.tblFooters {
        border-radius: 0px, 0px, 4px 5px;
        border-top: 0 none;
        clear: both;
        float: none;
        margin-bottom: 0px;
        margin-top: 0;
        text-transform: uppercase;
        font-weight: bolder;
    }

.tblFooters {
    background: none repeat scroll 0 0 #D3DCE3;
    color: #000000;
    font-weight: normal;
}

/*Estilo Grilla Pequeña*/

.cssGridItemPequeno {
    font-size: 10px;
    font-family: Times;
    cursor: pointer;
    border-color: Blue;
}


.gvFixedHeaderPequeno {
    font-family: Arial, Helvetica, sans-serif;
    COLOR: white;
    font-size: 10px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-left: 0px;
    background-color: White;
    border-color: Blue;
    text-decoration: underline;
    FONT-WEIGHT: bold;
}

/*
	**********Estilos para las Grillas - Inicio *************
*/

.TablaAltern {
    BORDER-RIGHT: #91a7b4 5px solid;
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    BACKGROUND-POSITION: 3px -0px;
    BACKGROUND-REPEAT: repeat-x;
    background-color: #e8f0f0;
    font-size: 11px;
    border-color: Blue;
    border-width: 1px;
    border: solid 1px;
    font-family: Arial, Helvetica, sans-serif;
}

.cssGridItem {
    font-size: 11px;
    font-family: Arial;
    cursor: pointer;
    border-color: Blue;
    border-bottom-color: Blue;
    border-right-color: Blue;
    border-left-color: Blue;
    border-left-width: medium;
    border-style: groove;
    border-width: 3px;
    padding-right: 3px;
    padding-left: 3px;
}


.gvFixedHeader {
    font-family: Arial, Helvetica, sans-serif;
    COLOR: white;
    font-size: 11px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-left: 0px;
    background-color: #00549a;
    border-color: Blue;
    text-decoration: underline;
    FONT-WEIGHT: bold;
}

.cssTablaPanelEmptyText {
    font-size: 14px;
    font-family: Arial;
    color: #3A6F86;
    text-align: center;
    background-color: #F8F8F8;
}


.cssGridHeader {
    height: 18px;
    font-size: 12px;
    color: White;
    background-image: url(../Imagenes/bg_th_2.gif);
    padding-left: 5px;
    padding-right: 5px;
    text-align: center;
    font-family: Arial;
}



/*
	**********Estilos para las Grillas - Fin *************
*/





.DivEnacabezado {
    margin: 3px;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
    color: #00549a;
    font-size: 11px;
    border: 1px solid #4887A2;
    background-color: #e8f0f0;
    padding-left: 5px;
    padding-right: 5px;
    border: 1px solid #4887A2;
    font-size: 11px;
    font-family: Arial;
}

.TxtNave {
    margin-right: 400px;
}

.TxtNave {
    margin-right: 400px;
}

.accordionHeader {
    background-color: #A9F5BC;
    color: #141907;
    text-decoration: underline;
    cursor: pointer;
    margin: 4px
}

.accordionHeaderSelected {
    background-color: #5858FA;
    color: White;
    text-decoration: underline;
    cursor: pointer;
}


a:hover {
    border-bottom: 1px dashed #CCCCCC;
}

a.tooltip:hover {
    text-decoration: none;
}

a.tooltip span {
    display: none;
    margin: 0 0 0 10px;
    padding: 5px 5px;
}

a.tooltip:hover span {
    display: inline;
    position: absolute;
    border: 1px solid #cccccc;
    background: #55E75F;
    color: White;
}


.PopMovil {
    margin: 0px;
    padding: 0px 3px;
    font-family: Serif, Helvetica, sans-serif;
    font-weight: bolder;
    text-transform: uppercase;
    color: #34484E;
    font-size: 10px;
    border: 1px solid #4887A2;
    background-color: #e2ebef;
}

.tabla {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    text-align: right;
}


    .tabla th {
        padding: 5px;
        font-size: 10px;
        background-color: #83aec0;
        background-image: url(fondo_th.png);
        background-repeat: repeat-x;
        color: #FFFFFF;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-right-style: solid;
        border-bottom-style: solid;
        border-right-color: #558FA6;
        border-bottom-color: #558FA6;
        font-family: Trebuchet MS, Arial;
        text-transform: uppercase;
    }

    .tabla .modo1 {
        font-size: 10px;
        font-weight: bold;
        background-color: #e2ebef;
        background-image: url(fondo_tr01.png);
        background-repeat: repeat-x;
        color: #34484E;
        font-family: Trebuchet MS, Arial;
    }

        .tabla .modo1 td {
            padding: 5px;
            border-right-width: 1px;
            border-bottom-width: 1px;
            border-right-style: solid;
            border-bottom-style: solid;
            border-right-color: #A4C4D0;
            border-bottom-color: #A4C4D0;
            text-align: center;
        }

.BotonDeImagen {
    width: 25px;
    height: 25px;
}


.btn btn-primary 2 {
    text-align: center;
}
